<configuration>
  <runtime>
    <assemblyBinding
       xmlns="urn:schemas-microsoft-com:asm.v1">
       <dependentAssembly>
         <assemblyIdentity name="Microsoft.DirectX.Direct3DX" publicKeyToken="31bf3856ad364e35" />
         
         <!-- Check the %SystemRoot%\assembly\Microsoft.DirectX.Direct3DX version, edit and
              comment out the following redirection according to the version on your machine -->
         
         <!--<bindingRedirect oldVersion="1.0.2906.0" newVersion="1.0.2909.0"/>-->
         
       </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
